#image_wrap2 {
	max-width: 960px;
	margin-right: auto;
	margin-left: auto;
	min-height: 250px;
	background-image: url(../files/contents/bese_white.png);
	background-repeat: repeat;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333;
}
#image_box2 {
	background-position: center bottom;
	max-width: 100%;
	background-size: cover;
	text-align: left;
	height: 200px;
	background-repeat: no-repeat;
	background-image: url(../files/teachers/inst_img.jpg);
	padding-top: 150px;
}
.creation img:hover {
	opacity: 0.7;
}
.creation img {
	height: 100px;
	width: 150px;
	margin-right: 10px;
	background-image: url(../files/contents/icn_zoom.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding-right: 33px;
}
